/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
h1, h2, h3, h4, h5, h6{
	font-family: Montserrat, Helvetica, Arial, Lucida, sans-serif;
}

.container:before{
	display: none;
}

.w-100{
	width: 100%;
}

.text-center{
	text-align: center;
}

/*.et_pb_column_1{
	background-color: white !important;
}*/

/* Tribe events homepage list widget */
.widgettitle{
	text-align: center;
	color: white;
	font-weight: 600;
	font-size: 26px !important;
	background-color: #095d40 !important;
	padding: 5px 0 !important;
    line-height: 1.8em;
}

.type-tribe_events{
	border: 1px solid rgb(216, 216, 216);
	padding: 2% 2% 2% 6% !important;
}

.tribe-mini-calendar-event{
	border-bottom: none !important;
}

.tribe-events-title a{
	color: rgb(198, 41, 41) !important;
	font-weight: 600 !important;
	font-size: 1.3rem;
	text-transform: capitalize !important;
}

.tribe-events-title{
	margin-bottom: 0 !important;
}

.tribe-events-location a, .tribe-events-duration{
	color: #333;
	text-transform: uppercase;
	font-weight: 600;
}

.more-info{
	color: rgb(10, 85, 150) !important;
	font-weight: 700;
	text-transform: uppercase;
}

.list-date{
	background-color: #efeb97 !important;
}

.list-date .list-dayname{
	color: rgb(198, 41, 41) !important;
	font-size:  0.65em !important;
}

.list-date .list-daynumber{
	color: #000 !important;
}

.tribe-events-widget-link a{
	margin-top: 2%;
	color: #06539b !important;
	border: 1px solid #06539b !important;
    font-size: 14px !important;
    padding: 0.6em 2em 0.6em 0.7em !important;
	transition: all 300ms ease 0ms;
    background-color: rgba(255,255,255,0.25) !important;
}

.tribe-events-widget-link a:hover{
	background-color: rgba(74, 218, 232, 0.2) !important;
}

.tribe-events-widget-link a:after{
	position: absolute;
    text-shadow: none;
    font-weight: 400;
    font-style: normal;
    font-variant: none;
    text-transform: none;
	transition: all 300ms ease 0ms;
	content: attr(data-icon);
	font-family: ETmodules!important;
	speak: none;
	line-height: inherit;
    font-size: inherit!important;
    opacity: 1;
    margin-left: .3em;
    left: auto;
}

.tribe-events-widget-link{
	margin-top: 7% !important;
}

.tribe-events-adv-list-widget{
	clear: both;
}

@media (max-width: 400px){
	.list-date .list-dayname{
		font-size: 8px !important;
	}
}

/* tribe events and single events page */
#tribe-events{
	margin: 2%;
}

/* event list on MLA pages */
#peter-bevan-baker-events .list-date, #hannah-bell-events .list-date, #karla-bernard-events .list-date, 
#lynne-lund-events .list-date, #michele-beaton-evenets .list-date, #ole-hammarlund-events .list-date, #steve-howard-events .list-date, #trish-altass-events .list-date{
	display: none;
}

#peter-bevan-baker-events .list-info, #hannah-bell-events .list-info, #karla-bernard-events .list-info, 
#lynne-lund-events .list-info, #michele-beaton-evenets .list-info, #ole-hammarlund-events .list-info, #steve-howard-events .list-info, #trish-altass-events .list-info{
	float: none;
}

/* events footer */
.grey-footer{
	position: relative;
	background-color: #f2f2f2!important;
	padding-bottom: 2%;
    overflow: hidden;
}

.grey-footer ul{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-left: -1px;
}

.grey-footer li{
	text-decoration: none;
    flex-basis: auto;
    margin: .25em 0;
    padding: 0 1em;
    text-align: center;
    border-left: 1px solid #ccc;
}

.grey-footer li:first-child{
	border-left: none;
}

/* single post */
.top-heading{
	font-family: 'Kalam',handwriting;
    font-size: 35px;
    color: #ffffff!important;
    letter-spacing: 1px;
    line-height: 1.2em;
    text-align: center;
    text-shadow: 0.06em 0.06em 0em rgba(0,0,0,0.37);
}

.post-thumbnail{
	margin-bottom: 10%;
}

.bg-gradient{
	background-image: linear-gradient(245deg,rgba(9, 93, 64, 1) 0%,rgba(9, 93, 64, 1) 100%);
	padding-top: 3%;
    padding-right: 6%;
    padding-bottom: 2%;
    padding-left: 6%;
    z-index: 9;
    position: relative;
}

.bg-img{
    background-image: url(/wp-content/uploads/2019/09/province-house.jpg);
    background-size: cover;
    background-position: center;
}

.entry-title-div{
	font-weight: 600;
    font-size: 26px;
    color: #545454!important;
    line-height: 1.4em;
}

.post-author, .post-date{
	font-weight: 600;
    color: #545454!important;
    line-height: 1.4em;
	text-transform: uppercase;
}

.left-pane{
	margin-bottom: 15%;
}

.custom-single-post{
	margin-bottom: 50px;
}

.feedback-div{
	margin: 5% 0;
}

.feedback{
	margin-top: 2%;
    color: #06539b !important;
    border: 1px solid #06539b !important;
    font-size: 14px !important;
    padding: 0.6em 0.7em !important;
    transition: all 300ms ease 0ms;
    background-color: rgba(255,255,255,0.25) !important;
}

.feedback:hover{
	background-color: rgba(74, 218, 232, 0.2) !important;
}

/* single category page */
.custom-single-category{
	margin: 70px auto !important;
}

.purple-heading{
	text-align: center;
	font-size: 17px;
    line-height: 1.8em;
    background-color: #095d40;
    padding-top: 12px!important;
    padding-bottom: 3px!important;
    margin-bottom: 30px!important;
    width: 100%;
}

.purple-heading h5{
	font-weight: 600;
	color: white;
	text-transform: uppercase;
}

.all-categories p{
	color: #0a5596;
	font-weight: 700 !important;
    text-transform: uppercase !important;
	font-size: 12px;
}

.post-thumbnail-big{
	margin-bottom: 4%;
}

.category-title-div{
    font-size: 22px!important;
    line-height: 1.4em!important;
}

.category-title-div a{
    font-weight: 600!important;
    color: #c62929!important;
}

.author-date-category{
	font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    color: #0a5596!important;
	margin-bottom: 2%;
}

.category-summary{
	color: #353535;
}

.category-summary a{
	font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    color: #0a5596!important;
	margin-bottom: 2%;
}

.top-heading-tag{
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    color: #ffffff!important;
    letter-spacing: 2px;
    line-height: 1.8em;
    text-align: center;
    text-shadow: 0.15em 0.15em 0em rgba(0,0,0,0.25);
}

.category-hr{
	margin: 3% 0;
	opacity: .45;
}

/* post subscription form */
.es_subscription_form input[type=text], .es_subscription_form input[type=email]{
	background: white;
	padding: 16px;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
	width: 100%;
}

.es_subscription_form input[type=submit]{
	background: white;
	color: #2b2b2b;
	border: 1px solid black;
    border-radius: 1px;
    font-size: 13px;
	padding: 0.5em 1em;
	cursor: pointer;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.es_subscription_form input[type=submit]:hover{
	border-color: white;
}

.es_subscription_form table, .es_subscription_form table td{
	border: none;
}

.es_subscription_form table td{
	padding: 6px 0;
}

/* styling gform submit button */
.gform_button{
	background: white;
	color: #2b2b2b;
	border: 1px solid black;
    border-radius: 1px;
    font-size: 13px;
	padding: 0.5em 1em;
	cursor: pointer;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.gform_button:hover{
	border-color: white;
}

/* categories menu */
#menu-categories li{
	list-style-type:none;
	margin-bottom: 0.4em;
}

#menu-categories li a{
	text-transform: uppercase;
	font-weight: 700;
	color: #0a5596;
	font-size: 12px;
}





































